TAAS - Feature #405

Corporate Document Note
11/05/2024 10:05 AM - Bertin Joseph

Status: New Changes Coding Done Start date: 11/05/2024
Priority: Normal Due date:

Assignee: Shilpa Pavithran % Done: 70%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Corporate Own Document Note

Description

History

#1 - 11/05/2024 10:05 AM - Bertin Joseph

Sharable Module Like Document Note Module.

GUI Style/Workflow Same as Existing Document Note.
Changes:

1. Remove Show in Document

2. Remove Show Users

3. Remove All Reminder Fields

4. Remove Status

5. In Account Note

#2 - 11/06/2024 11:37 AM - Junaid M

- Assignee changed from travvise Admin to Athira KK

#3 - 11/07/2024 11:13 AM - Junaid M
- Assignee changed from Athira KK to Shilpa Pavithran

#4 - 11/14/2024 09:53 AM - Shilpa Pavithran
- Status changed from New to Coding Started
- % Done changed from 0 to 30

#5 - 11/14/2024 03:34 PM - Shilpa Pavithran
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60

#6 - 11/15/2024 01:08 PM - Arathy PS
- Status changed from Coding Done to New Changes

- % Done changed from 60 to 50

NEW CHANGES

1. Add a new field with label Corporate (mandatory with red star) after inactive field.
2. The above mentioned field should only be visible when the system user is logged in, otherwise (corporate login) set the field with data and hide it.
3. The notes that are wrote by system user should be in dark blue and the notes by corporate should be in normal black

#7 - 11/26/2024 01:13 PM - Shilpa Pavithran
- Status changed from New Changes to New Changes Coding Done

- % Done changed from 50 to 70
